* {
margin:0;
padding:0
}

div.clear {
clear:both
}

body {
cursor:default;
font:13px arial, verdana, sans-serif;
color:#151eb7;
background:url('z54bg.jpg');
margin:0;
padding:0
}

div#page_wrap {
width:960px;
background:#fff;
margin:0 auto
}

div#page {
padding:7px
}

.imageOff {
border:2px solid #fff
}

.imageon {
border:2px solid #699BD8
}

div#header_main a.logo {
width:150px;
height:31px;
top:4px;
left:0;
position:absolute;
display:block;
font:bold 15px/40px tahoma;
color:#fff;
text-align:center;
text-decoration:none;
text-transform:uppercase;
letter-spacing:3px;
background:url("") no-repeat
}

div#footer_wrap {
height:31px;
width:960px;
position:relative;
float:center;
background:url('footer_bg.gif') repeat-x
}

div#footer {
font:14px/41px tahoma;
color:gray;
text-align:center
}

div#footer a {
font:14px/41px tahoma;
color:gray;
text-decoration:none
}

div#footer a:hover {
color:#d0a200
}


h2,h3,h4,h5,h6 {
padding-bottom:5px;
font:bold 16px/16px arial, verdana, sans-serif;
color:#699BD8
}

h2 {
margin-bottom:5px;
font:bold 18px/16px arial, verdana, sans-serif
}

p {
font:14px/14px arial, verdana, sans-serif;
color:#699BD8
}

a {
font:13px arial, verdana, sans-serif;
color:#699BD8;
text-decoration:none
}

a:hover {
text-decoration:underline
}


h3,h4 {
font:bold 16px/16px arial, verdana, sans-serif
}